RubyGems Navigation menu

active_model-better_errors 1.6.7

API consumable error messages with ActiveModel::Errors drop-in compatibility.

Versionen:

  1. 1.6.7 - February 13, 2014 (20 KB)
  2. 1.6.6 - February 12, 2014 (20 KB)
  3. 1.6.5 - January 12, 2014 (19 KB)
  4. 1.6.3 - January 23, 2013 (16 KB)
  5. 1.6.2 - January 23, 2013 (16 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Aaron Qian, Byron Anderson

SHA 256-Prüfsumme:

a72d690d40a89dfd1eb29dc5aaa666622eec073b5112aa2bf21cfcaedc61c09e

Downloads insgesamt 421.907

Für diese Version 391.082

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: